--***********************************************
--VISTA DATOS PERSONALES DEL COOOBLIGADO VM_C_PERSONALES_COOBLIGADO_PF
--***********************************************

SELECT
CON.FOLIO_UNICO,
--DATOS PERSONALES COOBLIGADO
COO.ID COOBLIGADO_ID,
SB.ID SUJETO_BASE_ID,
SB.NOMBRE,
SB.APELLIDO_PATERNO,
SB.APELLIDO_MATERNO,
SB.FECHA_NACIMIENTO,
SB.RFC,
SB.CURP,
SEP.NOMBRE SEXO,
MAIL.EMAIL,
ESC.NOMBRE ESCOLARIDAD,
ECV.NOMBRE EDO_CIVIL,
RMA.NOMBRE REGIMEN_MATRIMONIAL,
RLA.NOMBRE PARENTESCO,
TREL.DESCRIPCION TIEMPO_RELACION

FROM SMAFB.SGCONTRATOS CON
LEFT OUTER JOIN SMAFB.SGTIPOS_APLICACIONES TAP ON (TAP.ID = CON.TIPO_APLICACION_ID)
LEFT OUTER JOIN SMAFB.SGAPLICACIONES_FISICAS APF ON (APF.CONTRATO_ID = CON.IDINT)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FISICOS ATF ON (ATF.ID = APF.APLICANTE_ID)
LEFT OUTER JOIN SMAFB.SGAPLICANTES_FIS_COO AFC ON (AFC.APLICANTE_FISICO_ID = ATF.ID)
LEFT OUTER JOIN SMAFB.SGCOOBLIGADOS COO ON (COO.ID = AFC.COOBLIGADO_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS S ON (S.ID = COO.SUJETO_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOBASES SB ON (SB.ID = S.SUJETOBASE_ID)
LEFT OUTER JOIN SMAFB.SGSUJETOS_EMAILS SMAIL ON (SMAIL.SUJETO_ID = S.ID)
LEFT OUTER JOIN SMAFB.SGEMAILS MAIL ON (MAIL.ID = SMAIL.EMAIL_ID)
LEFT OUTER JOIN SMAFB.SGESTADO_CIVIL_REG_MATS ECRM ON (ECRM.ID = S.EST_CIV_REG_MAT_ID)
LEFT OUTER JOIN SMAFB.SGESTADOS_CIVILES ECV ON (ECV.ID = ECRM.ESTADO_CIVIL_ID)
LEFT OUTER JOIN SMAFB.SGREGIMENES_MATRIMONIALES RMA ON (RMA.IDINT = ECRM.REGIMEN_MATRIMONIAL_ID)
LEFT OUTER JOIN SMAFB.SGESCOLARIDADES ESC ON (ESC.IDINT = COO.ESCOLARIDAD_ID)
LEFT OUTER JOIN SMAFB.SGSEXOS SEP ON (SEP.IDINT = S.SEXO_ID)
LEFT OUTER JOIN SMAFB.SGRELACIONES RLA ON (RLA.IDINT = COO.RELACION_ID)
LEFT OUTER JOIN SMAFB.SGTIEMPOS_RELACION TREL ON (TREL.ID = COO.TIEMPO_RELACION_ID)

WHERE TAP.ID = 1 --TIPO 1 PERSONA FISICA
;